Description

Hi,

I am trying to find out how some of the income variables are derived. It says in the User Guide that "The derived variables are

documented on the detailed variable view on the Understanding Society website. The documentation summarises the variables used

in the computation of the derived variable."

Apologies if I am missing something really obvious, but I cannot find this detailed variable view on the website. I am looking for

example at this page:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_seea

rngrs_dv

but there is nothing there on how this variable was derived as far as I can see. Could you point me in the right direction please.

History

#1 - 11/13/2013 11:12 AM - Redmine Admin

- Category set to Income

- Status changed from New to In Progress

- % Done changed from 0 to 50

The raw data for this collected on the self-employment module. The imputation strategy for derived income variables is described in the user guide.

Jakob

#2 - 11/13/2013 11:55 AM - Zoe Oldfield

Thanks for your reply but I still don't have an answer to the question. I understand that for this particular derived variable, the raw variables will come

from the self-employment module. However, there are a number of variables in that module and I would like to know exactly how they are used to

derive the final derived variable.

Self-employment income was just one example of a derived variable that I would like to understand better - there are other derived variables that I

need to know how they are derived.

I am working on the Cohorts and Longitudinal Studies Enhancement Resource project (CLOSER) and part of this project is to create a set of

harmonised variables across all the cohort studies and USoc will be one of the studies. We cannot hope to create harmonised varables if we do not

understand how each of the variables are derived.

Thanks

#3 - 11/15/2013 10:57 AM - Redmine Admin

- % Done changed from 50 to 80

We are planning a better and more detailed documentation of all the income variables with the Mainstage Wave 4 release if not earlier.

https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future_waves_likely_to_be_made_available

Jakob

#4 - 11/18/2013 11:29 AM - Zoe Oldfield

Waiting a year for this is not really very helpful.

In the meantime, who could I contact to get this information?
#5 - 11/19/2013 09:05 AM - Redmine Admin

We are currently revising the strategy for imputation and gross-net conversion with direct bearings on the derived income variables. We will update

this post once we have a timetable for the release. Please note that the queationnaires are fully documented and the collected data are available for

anyone wishing to use the data.

Jakob

#6 - 11/19/2013 10:03 AM - Zoe Oldfield

The questionnaires are great for looking at the precise definitions of the raw variables but are not helpful when trying to work out how the derived

variables are calculated.

It is not so much the issue of imputation that I am interested in. What I really need to know is what calculation was carried out to take the raw

variables to the derived variables.

I derive all the financial variables for the English Longitudinal Study of Ageing and we provide this information for users. Who is the person who leads

on deriving the financial variables on USoc?

#7 - 01/08/2014 03:14 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Update - We are planning to release Wave 1-3 net income variables Spring 2014. From Wave 4 onwards net income variables will be released as

part of the general release. The new releases will provide detailed documentation at the variable level.

Jakob

#8 - 11/10/2015 11:04 AM - Gundi Knies

- Target version set to M1
